Page MenuHomePhabricator

[ODRHash] Hash `ObjCPropertyDecl` and diagnose discovered mismatches.
ClosedPublic

Authored by vsapsai on Jul 21 2022, 7:55 PM.

Diff Detail

Event Timeline

vsapsai created this revision.Jul 21 2022, 7:55 PM
Herald added a project: Restricted Project. · View Herald TranscriptJul 21 2022, 7:55 PM
Herald added a subscriber: ributzka. · View Herald Transcript
vsapsai requested review of this revision.Jul 21 2022, 7:55 PM
Herald added a project: Restricted Project. · View Herald TranscriptJul 21 2022, 7:55 PM
Herald added a subscriber: cfe-commits. · View Herald Transcript
bruno accepted this revision.Nov 10 2022, 10:49 PM

Very nice how this has improved since the version I worked on in the past, thanks!

This revision is now accepted and ready to land.Nov 10 2022, 10:49 PM
This revision was landed with ongoing or failed builds.Nov 17 2022, 5:22 PM
This revision was automatically updated to reflect the committed changes.

Thanks for the review!